{
  "name": "engx",
  "version": "1.0.0",
  "description": "",
  "main": "UserAccount.js",
  "scripts": {
    "test": "mocha test/test.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {},
  "devDependencies": {
    "babel-preset-es2015": "^6.24.1",
    "babel-register": "^6.26.0",
    "chai": "^4.2.0",
    "mocha": "^6.1.4"
  }
}
